# Generated by Django 3.1.3 on 2020-11-14 22:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='sex',
            field=models.CharField(max_length=50, verbose_name='пол покупателя'),
        ),
    ]
